body {
	font-family: arial, geneva, sans-serif;
	background: #FFF url('gfx/background.jpg') repeat scroll; 
	text-align: left;
	font-size: 11px;
	line-height: 13px;
}

img {border:0;}

a:link { text-decoration: none; border-bottom: 1px dotted #CCC; color: #333; }
a:visited { text-decoration: none; border-bottom: 1px dotted #CCC; color: #333; }
a:hover { color: #8D897A; }

a.nohover { text-decoration: none; background: transparent; padding: 0px; border-bottom: none; }
a.nohover:hover { text-decoration: background: transparent; none; padding: 0px; border-bottom: none; }

#navigation a:link { color: #FFF; }
#navigation a:visited { color: #FFF; }
#navigation a:hover { color: #917B4C ; text-decoration: underline; }

h1	{ font: bold 15px arial; color: #917B4C; letter-spacing: -2; text-transform: uppercase; }

h2	{ font: bold 12px arial; color: #666; letter-spacing: -2; text-transform: uppercase; }

h3	{ font: normal 12px arial; background: #968253; color: #FFF; margin:0; padding: 0; border-top: 1px groove #CCC; border-bottom: 1px groove #CCC; border-right: 1px groove #CCC; }

#navigation	{ background: #C4C1A0; padding: 10px 0px 10px 10px; font: bold 20px arial; line-height: 35px; color: #917B4C; }

#new-releases	{ padding: 10px 5px 0px 5px;  margin: 0px; font-size: 9px; color: #666; width: 179px; }

#news	{ padding: 10px 10px 0 10px; margin:0; width: 420px; }

#contact	{ padding: 0 10px 0 10px; font: normal 9px arial;}

#mailing-list	{ padding: 0 10px 0 10px; font: normal 9px arial;}

.border	{ border-right: 1px solid #666; }

.band	{ font: bold 11px arial; }

.subnav	{ padding: 4px; border: 1px solid #CCC; }

.new-release-container { width: 200px; height: 50px; margin-bottom: 10px; vertical-align: text-top; }

img.new-release	{ width: 50px; height: 50px; margin-right: 10px; border: 1px solid #CCC; vertical-align: text-top; float: left; }

img.photo { border: 1px solid #CCC; padding: 2px; text-align: center; }

img.recent	{
	padding: 0px;
	border-right: solid 5px #FFF; 
	border-left: solid 5px #FFF;
	margin: 0px 0px -7px 0px;
}